.page-card {
	--icon-size: 2rem;
	display: flex;
	flex-direction: column;
	padding: 1.25rem;
	text-decoration: none;
	color: black;
	border: 12px solid var(--gold);
}
.page-card h3 {
	color: black !important;
}
.page-card p {
	font-size: 0.9rem;
	line-height: 1.5;
}
.page-card-icon {
	display: block;
	margin-top: auto;
	margin-inline: auto;
	width: var(--icon-size);
	height: var(--icon-size);
	fill: black;
}
.page-card:is(:hover, :active, :focus) h3 {
	color: var(--blue) !important;
}
.page-card:is(:hover, :active, :focus) .page-card-icon {
	fill: var(--blue);
}
